Subject: Re: bug#60546: 29.0.60; typescript-ts-mode and tsx-ts-mode does not highlight variable-declarations in catch-clauses

From: Yuan Fu <[email-masked]>
Date: Sat, 7 Jan 2023 18:20:20 -0800

Theodor Thornhill <[email-masked]> writes:

> Yuan Fu <[email-masked]> writes:
>
>> Jostein Kjønigsen <[email-masked]> writes:
>>
>>> On 04.01.2023 10:58, Jostein Kjønigsen wrote:
>>>
>>>  On 04.01.2023 10:32, Jostein Kjønigsen wrote: 
>>>
>>>  And yeah. This one should improve things even further. 
>>>
>>>  Can you tell I'm used to working with pull-requests where I can just keep on pushing and refining the fixes? :P 
>>>
>>>  -- 
>>>  Jostein 
>>>
>>>  Someone give me a vacuum cleaner. I've found more to clean :D 
>>>
>>>  -- 
>>>  Jostein 
>>>
>>> Given the feature-freeze on emacs-29 now... Could someone take a look at this latest patch (previous email) and get it
>>> installed? :)
>>
>> Well all I can say is that it looks nice :-) If Theo don’t object I’ll
>> install it tomorrow.
>>
>> Also, you don’t need to worry about the feature freeze, you can add
>> bug fix as long as it’s necessary until release, which I guess is
>> one or two month ahead (pure guess, I don’t really know)?
>>
>> Yuan
>
> No objections! Thanks, Jostein!
>
> $LIFE hit hard lately, but will follow up with some patches soonish:)
>
> Theo

Thanks, I applied the patch. Best of luck with your $LIFE :-)

Yuan